beauty_card_detail:
  #次卡商详页
  -
    case: "次卡商详页spu正常case"
    spu_id: 100018
    sku_id: 10046
    version: 7.44.0
    assert_error: 0
  -
    case: "次卡商详页spu不存在case"
    spu_id: 1000180
    sku_id: 10046
    version: 7.44.0
    assert_data: {}





